﻿.mud-table-cell {
    font-size: .775rem !important;
}
.body {
    font-size: .775rem !important;
}
#footer-bar {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 98;
    background-color: inherit;
    /*background-color: rgba(249,249,249,0.98);*/
    box-shadow: 0 -5px 10px 0 rgba(0,0,0,0.06);
    min-height: 60px;
    display: flex;
    text-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    transition: all 300ms ease
}

    #footer-bar a {
        /*color: #1f1f1f;*/
        padding-top: 12px;
        position: relative;
        flex: 1 1 auto
    }

        #footer-bar a i {
            margin-top: -3px;
            font-size: 18px;
            position: relative;
            z-index: 2
        }

        #footer-bar a span {
            position: relative;
            z-index: 2;
            display: block;
            font-size: 10px;
            font-weight: 500;
            margin-top: -6px;
            opacity: 0.7;
            font-family: "Roboto",sans-serif !important
        }


.default-bottom-icon {
    color: #DA4453 !important;
}

.facebook-color {
    background-color: #3b5998;
    color: #fff;
}

.instagram-color {
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
    color: #fff;
}

.twitter-color {
    background-color: #00acee;
    color: #fff;
}

.whatsapp-color {
    background-color: #075e54;
    color: #fff;
}

.hz-container {
    display: flex;
    overflow-x: auto;
}

    .hz-container::-webkit-scrollbar {
        display: none;
    }

.footer-bar .active-nav strong {
    position: absolute;
    width: 50px;
    height: 4px;
    border-radius: 60px;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    background-color: var(--mud-palette-primary) !important;
    color: #FFF;
}

.polaroid-effect {
    background-color: #fff;
    padding: 5px;
    border: solid 1px rgba(0,0,0,0.1);
}

::-webkit-scrollbar {
    width: 0px !important;
    height: 0px !important;
}
.cld-main {
    width: 660px;
}

    .cld-main a {
        color: #7B00FF;
    }

.cld-datetime {
    position: relative;
    width: 66%;
    min-width: 100px;
    max-width: 300px;
    margin: auto;
    overflow: hidden;
}

.cld-datetime .today {
    position: relative;
    float: left;
    width: calc(100% - 40px);
    margin: auto;
    text-align: center;
}

.cld-nav {
    position: relative;
    width: 20px;
    height: 20px;
    margin-top: 2px;
}

.cld-nav:hover {
    cursor: pointer;
}

.cld-nav:hover svg {
    fill: #666;
}

.cld-rwd {
    float: left;
}

.cld-fwd {
    float: right;
}

.cld-nav svg:hover {
}

.cld-labels, .cld-days {
    padding-left: 0;
    height: 25px;
}

.cld-label {
    box-sizing: border-box;
    display: inline-block;
    width: 14%;
    text-align: center;
}

.cld-day {
    box-sizing: border-box;
    display: inline-block;
    width: 14.28%;
    text-align: center;
}


.cld-day {
    display: block;
    float: left;
    position: relative;
    margin: 0;
    padding: 5px;
    height: 66px;
    border: 1px solid #ddd;
    overflow-y: auto;
}

.cld-day.clickable:hover {
    cursor: pointer;
}

.cld-day.today {
    border: 1px solid #7B00FF;
}

.cld-day.disableDay {
    opacity: 0.5;
}

.cld-day.nextMonth, .cld-day.prevMonth {
    opacity: 0.33;
}

.cld-number {
    margin: 0;
    text-align: left;
    font-weight: 300;
    font-size: 12px;
}

.cld-title {
    font-size: 10px;
    display: block;
    margin: 0;
    font-weight: normal;
}

.cld-day:hover {
    background: #eee;
    color: #000;
}

.cld-number.eventday {
    font-weight: bold;
}

.cld-number.eventday:hover {
    background: #eee;
    color: #888;
}

.today .cld-number.eventday:hover {
}

.closed {
    background-color: red;
    color: white;
}

.titleG {
    background-color: #2443a0;
    color: white;
    height: 35px;
    font-size: 20px;
    text-align: center;
}

.doweek {
    background-color: #ffffff;
    color: #2443a0;
    cursor: pointer;
}

.doweekend {
    background-color: #f3f3f3;
    color: #2443a0;
    cursor: pointer;
}

.selected {
    background-color: orange;
    color: #2443a0;
}

.selected:hover {
    background-color: orange;
    color: #2443a0;
}

.stopped {
    background-color: red;
    color: #fff;
}

.nondisp:hover {
    background-color: #2443a0;
    color: #fff;
}

.nondisp {
    background-color: #2443a0;
    color: #fff;
}

.stopped:hover {
    background-color: red;
    color: #fff;
}

input[type=checkbox] {
    width: 25px;
    height: 25px;
}

.cld-nbr {
    font-size: 14px;
}